@font-face {
  font-family: "Fa Brands 400";
  src: url('../fonts/fa-brands-400.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa Solid 900";
  src: url('../fonts/fa-solid-900.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa 400";
  src: url('../fonts/fa-regular-400.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --accent-2: #012f64;
  --off-white: #ebebeb;
  --off-black: #222;
  --white: #f2f2f2;
  --accent: #ea6f07;
  --black: #010101;
  --white-10: #ffffff1a;
  --black-10: #0000001a;
  --transparent: #fff0;
  --size: 0px;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 40px;
  font-weight: 700;
  line-height: 56px;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 36px;
  font-weight: 700;
  line-height: 40px;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 30px;
  font-weight: 700;
  line-height: 36px;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
}

h5 {
  color: #ec830c;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 15px;
  font-weight: 600;
  line-height: 24px;
}

h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
}

p {
  margin-bottom: 0;
  font-size: 16px;
  line-height: 24px;
}

a {
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  text-decoration: underline;
}

li {
  margin-bottom: 16px;
  font-size: 16px;
  line-height: 24px;
}

.header {
  z-index: 1;
  background-color: var(--accent-2);
  height: 36px;
  position: relative;
}

.header.section {
  color: var(--off-white);
  padding-top: 0;
  padding-bottom: 0;
}

.header-container {
  justify-content: space-between;
  align-items: center;
  height: 100%;
  display: flex;
}

.container {
  width: 100%;
  min-width: 892px;
  max-width: 1180px;
  height: 100%;
}

.container.navbarcontainer {
  justify-content: space-between;
  display: flex;
}

.container.section {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: column;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.container.cta-container {
  background-color: var(--accent-2);
  background-image: radial-gradient(circle farthest-side, #012f64b3 30%, #012f6480), url('../images/9635.avif');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  border-radius: 12px;
  justify-content: center;
  align-items: center;
  padding: 100px;
  display: flex;
}

.container.hero-small-container {
  justify-content: center;
  align-items: center;
  display: flex;
}

.container.contact-form-container {
  display: flex;
}

.container.colleges-container {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  flex-flow: column;
  display: flex;
}

.container.services-container {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.header-right-flex {
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.header-left-flex {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  display: none;
}

.announcements {
  color: var(--off-black);
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
}

.header-link-block {
  color: var(--white);
  justify-content: center;
  align-items: center;
  height: 100%;
  margin-left: 24px;
  padding-left: 0;
  padding-right: 0;
  text-decoration: none;
  display: flex;
}

.header-link-block:hover {
  color: var(--accent);
}

.header-link-val {
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
}

.navbar-absolute {
  background-color: #fff;
  padding-top: 0;
}

.navbar-absolute.section {
  padding-top: 0;
  padding-bottom: 0;
}

.nav-logo {
  height: 64px;
}

.navbar-container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: 6px;
  margin-bottom: 6px;
  display: flex;
  position: relative;
}

.primary-button {
  background-color: var(--accent);
  text-transform: uppercase;
  border-radius: 6px;
  padding: 12px 24px;
  font-size: 14px;
  font-weight: 500;
}

.primary-button:hover {
  background-color: var(--off-black);
}

.primary-button.navbar-btn {
  z-index: 1;
  position: relative;
}

.nav-menu {
  z-index: 0;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.nav-link {
  text-transform: uppercase;
  margin-left: 0;
  margin-right: 0;
}

.nav-link:hover {
  color: var(--accent);
}

.nav-link.w--current {
  color: var(--accent);
  text-underline-offset: 15px;
  text-decoration: underline;
  text-decoration-thickness: 2px;
}

.hero {
  background-color: var(--accent-2);
  background-image: linear-gradient(#012f6440, #012f6440), url('../images/student-1.avif');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
}

.hero-content {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 55%;
  min-width: 680px;
  height: 100%;
  display: flex;
}

.hero-heading.txt-whitee {
  width: 90%;
}

.body {
  background-color: var(--white);
  color: var(--black);
  font-family: Inter, sans-serif;
  overflow-x: hidden;
}

.hero-subheading {
  color: var(--white);
  padding-left: 20px;
  font-size: 16px;
  line-height: 24px;
  display: none;
}

.hero-subheading.v2 {
  padding-left: 0;
  display: block;
}

.hero-subheading.v2.p-1 {
  width: 90%;
}

.hero-subheading-item {
  padding-bottom: 0;
}

.buttons-container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-start;
  align-items: center;
  margin-top: 8px;
  display: flex;
}

.buttons-container.is-center-align {
  justify-content: center;
  align-items: center;
}

.brand, .menu-button {
  z-index: 1;
}

.secondary-button {
  color: var(--accent);
  background-color: #fff;
  border-radius: 6px;
  padding: 12px 24px;
  font-size: 14px;
  font-weight: 500;
}

.secondary-button:hover {
  background-color: var(--off-black);
  color: var(--white);
}

.hero-panorama {
  background-color: var(--white-10);
  letter-spacing: .5px;
  border-radius: 12px;
  margin-bottom: -8px;
  padding: 8px 16px;
}

.stats-container {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  display: flex;
}

.stats-content {
  width: 100%;
}

.about.section {
  background-color: #fff;
}

.about-content {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.about-content.temp {
  display: none;
}

.col-50 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 50%;
  min-width: 480px;
  display: flex;
}

.section-heading {
  width: 85%;
}

.absolute-imagge {
  object-fit: cover;
  border-radius: 12px;
  width: 100%;
  height: 500px;
  overflow: clip;
}

.partners-content {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  margin-top: 80px;
  display: none;
}

.panorama {
  color: var(--accent);
  letter-spacing: .5px;
  text-transform: uppercase;
}

.p-1 {
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}

.h-3 {
  font-size: 24px;
  font-weight: 500;
  line-height: 100%;
}

.h-6 {
  font-size: 18px;
  font-weight: 300;
  line-height: 150%;
}

.h-1 {
  font-weight: 400;
  line-height: 100%;
}

.h-4 {
  font-size: 24px;
  font-weight: 400;
  line-height: 150%;
}

.section-container {
  flex-flow: column;
  width: 100%;
  max-width: 1400px;
  display: flex;
}

.p-3 {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.h-2 {
  font-size: 36px;
  font-weight: 500;
  line-height: 100%;
}

.section {
  justify-content: center;
  align-items: center;
  padding: 80px 50px;
  display: flex;
  position: relative;
}

.h-5 {
  font-size: 18px;
  font-weight: 300;
  line-height: 150%;
}

.bg-offblack {
  background-color: #535353;
}

.txt-offblack {
  color: var(--off-black);
}

.bg-black {
  background-color: #050505;
}

.bg-offwhite {
  background-color: #eaeaea;
}

.txt-accent {
  color: var(--accent);
}

.bg-white {
  background-color: #fff;
}

.txt-whitee {
  color: var(--white);
}

.txt-black {
  color: var(--black);
}

.bg-accent {
  background-color: #e74c3c;
}

.txt-offwhite {
  color: var(--off-white);
}

.is-center-align {
  text-align: center;
}

.is-right-align {
  text-align: right;
}

.logos-div {
  grid-column-gap: 160px;
  grid-row-gap: 160px;
  display: flex;
}

.logo {
  width: 120px;
  height: 120px;
}

.services.section {
  background-color: var(--accent-2);
}

.services.section.explore-college {
  display: flex;
}

.services.section.colleges {
  background-color: #fff;
  padding-bottom: 0;
  display: flex;
}

.container-copy {
  width: 100%;
  max-width: 1344px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 100px 60px;
}

.container-copy.navbarcontainer {
  justify-content: space-between;
  display: flex;
}

.container-copy.section {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: column;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.heading-wrap {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  width: 50%;
  display: flex;
}

.services-wrapper {
  flex-flow: wrap;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  place-items: center;
  width: 100%;
  margin-top: 60px;
  display: grid;
}

.services-card {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 350px;
  padding-bottom: 20px;
  display: flex;
}

.button {
  border: 1px solid var(--black-10);
  background-color: var(--transparent);
  color: var(--black);
  border-radius: 6px;
  justify-content: flex-start;
  align-items: center;
  padding: 8px 16px;
  font-weight: 600;
  text-decoration: none;
  display: flex;
}

.services-card-image {
  object-fit: cover;
  border-radius: 12px;
  width: 80px;
  height: 80px;
}

.testimonials {
  background-color: var(--white);
}

.testimonials-wrapper {
  margin-top: 60px;
  display: flex;
}

.testimonials-card {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  border: 1px solid var(--black-10);
  border-radius: 12px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  height: auto;
  padding: 32px;
  display: flex;
}

.review-stars {
  margin-bottom: 20px;
}

.review-author-content {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  display: flex;
}

.arrows-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  margin-top: 40px;
  display: flex;
}

.arrows {
  background-color: var(--accent);
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  display: flex;
}

.arrows:hover {
  background-color: var(--off-black);
}

.cta.section {
  background-color: #fff;
}

.cta-content {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 80%;
  min-width: 570px;
  max-width: 600px;
  display: flex;
}

.heading {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer.section {
  background-color: var(--white);
}

.footer-top {
  justify-content: space-between;
  display: flex;
}

.footer-logo-col {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 25%;
  display: flex;
}

.footer-col {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  align-items: stretch;
  display: flex;
}

.footer-logo {
  height: 60px;
}

.footer-col-heading {
  margin-bottom: 8px;
  font-size: 16px;
  font-weight: 700;
}

.footer-col-link {
  color: var(--off-black);
  text-decoration: none;
}

.footer-col-link:hover {
  color: var(--accent);
}

.footer-bottom {
  border-top: 1px solid var(--off-black);
  margin-top: 60px;
  padding-top: 20px;
  display: flex;
}

.footer-bottom-left {
  width: 50%;
}

.footer-bottom-right {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-end;
  align-items: flex-start;
  width: 50%;
  display: flex;
}

.services-content {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.services-card-top {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.heading-wrap-center {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.hero-small {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 40vh;
  display: flex;
}

.hero-small.section {
  background-image: radial-gradient(circle, #012f64b3 30%, #012f6480), url('../images/9635.avif');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.hero-content-small {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 55%;
  min-width: 720px;
  height: 100%;
  display: flex;
}

.contact-form.section {
  background-color: #fff;
}

.contactdetails {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  flex-flow: column;
  width: 50%;
  padding: 24px 0;
  display: flex;
}

.contactformcontainer {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-color: var(--white);
  border-radius: 12px;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 50%;
  padding: 24px;
  display: flex;
}

.contactsdetailsdiv {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  display: flex;
}

.contactdetailsheading {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  width: 70%;
  display: flex;
}

.contactdetailcard {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  color: var(--black);
  min-width: 350px;
  max-width: 450px;
  text-decoration: none;
  display: flex;
}

.contactdetailcardvalue {
  grid-column-gap: 2px;
  grid-row-gap: 2px;
  flex-flow: column;
  display: flex;
}

.field-label {
  font-weight: 500;
}

.text-field {
  border-radius: 6px;
  margin-bottom: 16px;
  font-size: 12px;
}

.maps.section {
  background-color: #fff;
  padding-top: 20px;
  padding-bottom: 60px;
}

.colleges.section {
  background-color: #fff;
}

.colleges.section.dark-bg {
  background-color: var(--accent-2);
}

.colleges-card-container {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.colleges-card-container.container {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.colleges-card {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  color: var(--black);
  cursor: pointer;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  padding-bottom: 20px;
  text-decoration: none;
  display: flex;
}

.colleges-card-top {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  display: flex;
}

.colleges-content {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.colleges-card-image {
  object-fit: cover;
  border-radius: 12px;
  width: 100%;
  height: 260px;
}

.button-text {
  color: var(--black);
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.map {
  height: 40vw;
  min-height: 250px;
  max-height: 350px;
}

.estd-year {
  font-weight: 500;
}

.college-stats {
  padding-top: 60px;
  padding-bottom: 60px;
}

.college-stats-container {
  justify-content: space-between;
  display: flex;
}

.college-stats-container.container {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  align-items: flex-end;
}

.college-stat {
  width: 25%;
}

.college-stat-value {
  text-align: center;
}

.college-stat-label {
  color: var(--accent);
  text-align: center;
  font-size: 14px;
  font-weight: 500;
}

.college-body.section {
  background-color: #fff;
}

.college-body-container {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.college-body-container.container {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
}

.college-body-intro {
  width: 60%;
  padding-bottom: 60px;
  padding-left: 0;
  padding-right: 0;
}

.college-body-courses {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: var(--white);
  border-radius: 12px;
  flex-flow: column;
  width: 40%;
  padding: 20px 20px 30px;
  display: flex;
}

.college-introduction.p-1 {
  font-size: 16px;
}

.list {
  margin-bottom: 20px;
  font-size: 16px;
}

.list-item {
  margin-bottom: 20px;
}

.section-subheading {
  width: 85%;
}

.div-block {
  justify-content: space-between;
  width: 60%;
  display: flex;
}

.heading-6 {
  font-size: 30px;
}

.heading-7 {
  font-size: 28px;
}

.announcement-section {
  background-color: var(--accent);
}

.announcement-container {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  flex-flow: row;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-right: 100px;
  display: flex;
  overflow: hidden;
}

.announcement-card {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  min-width: auto;
  display: flex;
}

.announcement-icon {
  background-image: url('../images/Graduation-Cap--Streamline-Sharp.svg');
  background-position: 50%;
  background-size: cover;
  border-radius: 50%;
  width: 18px;
  height: 18px;
}

.announcements-wrapper {
  display: flex;
}

.announcement-section-2 {
  background-color: #ea6f07;
}

.dc-value {
  color: var(--off-black);
  font-weight: 400;
}

.info-div {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  background-color: #fff;
  border-radius: 12px;
  justify-content: space-between;
  align-items: center;
  padding: 40px;
  display: flex;
}

.info {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  width: 33%;
  display: flex;
}

.info-text {
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 600;
}

.dot {
  background-color: var(--black);
  border-radius: 50%;
  flex: none;
  width: 8px;
  height: 8px;
}

.top {
  z-index: 1000;
  position: fixed;
  inset: 0% 0% auto;
}

.info-section.section {
  padding-top: 0;
  padding-bottom: 0;
  transform: translate(0, -35%);
}

.experts-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.experts {
  padding-left: 16px;
  display: flex;
}

.expert-img {
  border: 2px solid var(--white);
  background-color: var(--accent-2);
  border-radius: 50%;
  width: 60px;
  height: 60px;
  margin-left: -16px;
}

.about-intro-block {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  align-items: flex-start;
  width: 65%;
  min-width: 660px;
  display: flex;
}

.about-intro-para {
  font-size: 28px;
  font-weight: 600;
  line-height: 38px;
}

.about-stats {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  margin-top: 60px;
  display: flex;
}

.about-stat {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  background-color: var(--black-10);
  border-radius: 12px;
  flex-flow: column;
  flex: 1;
  padding: 30px;
  display: flex;
}

.about-stat-value {
  line-height: 48px;
}

.about-stat-label {
  color: var(--off-black);
  font-weight: 600;
}

.faq.section {
  background-color: #fff;
}

.faq-container.container {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  display: flex;
}

.faq-card {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  background-color: var(--white);
  border-radius: 12px;
  flex-flow: column;
  padding: 20px;
  display: flex;
}

.faq-card-icon {
  justify-content: center;
  align-items: center;
  width: 28px;
  height: 28px;
  display: flex;
}

.faq-card-ques {
  justify-content: space-between;
  display: flex;
}

.faq-question {
  width: 80%;
  font-size: 18px;
  font-weight: 600;
}

.faq-answer {
  width: 90%;
  display: none;
}

.info-icon {
  width: 48px;
  height: 48px;
  padding: 10%;
}

.info-icon-wrapper {
  background-color: var(--accent-2);
  border-radius: 50px;
  padding: 10px;
}

.services-content-subheading {
  color: var(--off-white);
  text-align: center;
}

.services-content-heading {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: var(--white);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.white-btn {
  border: 1px solid var(--off-white);
  background-color: var(--transparent);
  color: var(--white);
  border-radius: 6px;
  justify-content: flex-start;
  align-items: center;
  padding: 8px 16px;
  font-weight: 600;
  text-decoration: none;
  display: flex;
}

.section-heading-centered {
  text-align: center;
}

.heading-wrap-center-mo {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  width: 50%;
  display: flex;
}

.reviewer {
  font-size: 16px;
}

.testimonial-card-top {
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.testimonials-content-container {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: flex-start;
  display: flex;
}

.swiper {
  width: 100%;
  margin-top: 60px;
  overflow: hidden;
}

.reviewer-img {
  object-fit: cover;
  border-radius: 50%;
  width: 48px;
  height: 48px;
}

.testimonial-card-bottom {
  flex: 1;
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.admission-form-container {
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-icon {
  color: var(--white);
  font-family: "Fa 400", Arial, sans-serif;
  font-size: 16px;
  font-weight: 900;
  line-height: 0;
}

.white-arrows-card {
  background-color: var(--accent);
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  display: flex;
}

.white-arrows-card.bg-white {
  box-shadow: 0 3px 10px #ffffff40;
}

.swiper-slide {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  border: 1px solid var(--black-10);
  border-radius: 12px;
  flex-flow: column;
  flex: none;
  padding: 32px;
  display: flex;
}

.swiper-wrapper {
  flex-flow: row;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

@media screen and (min-width: 1280px) {
  .container {
    min-width: 1160px;
    max-width: 1320px;
  }

  .navbar-container {
    max-width: 1216px;
  }

  .section {
    padding: 100px 60px;
  }

  .services-wrapper {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .cta-content {
    width: 55%;
    max-width: 640px;
  }

  .hero-content-small {
    min-width: 720px;
  }

  .contactdetails, .contactformcontainer {
    padding: 48px;
  }

  .contactdetailsheading {
    width: 80%;
  }

  .colleges-card-container.container {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .college-stats.section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .college-body-container.container {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
  }

  .college-body-intro {
    padding-left: 40px;
    padding-right: 40px;
  }

  .college-body-courses {
    padding: 30px 30px 40px;
  }

  .college-introduction.p-1 {
    font-size: 18px;
  }

  .info-container.container {
    padding-left: 80px;
    padding-right: 80px;
  }

  .faq.section {
    margin-top: 40px;
  }

  .faq-answer {
    width: 80%;
  }
}

@media screen and (min-width: 1440px) {
  .container, .navbar-container {
    max-width: 1344px;
  }

  .h-3 {
    font-size: 28px;
  }

  .h-6 {
    font-size: 20px;
  }

  .h-1 {
    font-size: 80px;
  }

  .p-2 {
    font-size: 18px;
  }

  .h-4 {
    font-size: 24px;
  }

  .section-container {
    max-width: 1500px;
  }

  .h-2 {
    font-size: 64px;
  }

  .section {
    padding-top: 120px;
    padding-bottom: 120px;
  }

  .h-5 {
    font-size: 20px;
  }

  .button {
    font-weight: 500;
  }

  .cta-content {
    max-width: 700px;
  }

  .hero-content-small {
    max-width: 800px;
  }

  .college-stats.section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .white-btn {
    font-weight: 500;
  }
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 36px;
    line-height: 40px;
  }

  h2 {
    font-size: 30px;
    line-height: 36px;
  }

  h3 {
    font-size: 28px;
    line-height: 36px;
  }

  h4 {
    font-size: 22px;
    line-height: 32px;
  }

  h5 {
    font-size: 14px;
  }

  h6 {
    font-size: 20px;
    line-height: 30px;
  }

  .container {
    min-width: 704px;
    max-width: 927px;
  }

  .container.cta-container {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .container.contact-form-container {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column-reverse;
  }

  .header-right-flex {
    width: 100%;
  }

  .header-left-flex {
    width: 50%;
  }

  .nav-logo {
    height: 60px;
  }

  .primary-button.navbar-btn {
    display: none;
  }

  .hero-subheading {
    margin-bottom: 0;
  }

  .hero-subheading-item {
    margin-bottom: 8px;
  }

  .menu-button {
    background-color: var(--accent);
    border-radius: 6px;
    padding: 12px;
  }

  .about-content {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .col-50 {
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .section-heading, .section-para.p-1 {
    text-align: center;
    width: 80%;
    min-width: 660px;
    max-width: 740px;
  }

  .p-1 {
    font-size: 16px;
    line-height: 24px;
  }

  .h-1 {
    font-size: 72px;
  }

  .h-4 {
    font-size: 20px;
  }

  .section-container {
    max-width: 960px;
  }

  .p-3.footer-intro {
    text-align: center;
  }

  .h-2 {
    font-size: 48px;
  }

  .section {
    padding-left: 24px;
    padding-right: 24px;
  }

  .logos-div {
    grid-column-gap: 140px;
    grid-row-gap: 140px;
  }

  .logo {
    height: 100px;
  }

  .heading-wrap {
    min-width: 450px;
  }

  .services-wrapper {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
  }

  .testimonials-card {
    padding: 30px;
  }

  .arrows-wrap {
    justify-content: flex-start;
    align-items: center;
  }

  .footer-top {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .footer-logo-col {
    justify-content: flex-start;
    align-items: center;
    width: 40%;
    min-width: 410px;
  }

  .footer-col {
    justify-content: flex-start;
    align-items: center;
  }

  .hero-content-small {
    width: 60%;
    min-width: 600px;
  }

  .contactdetails {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .contactformcontainer {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .contactsdetailsdiv {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    flex-flow: wrap;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    align-items: flex-start;
    display: grid;
  }

  .contactdetailsheading {
    justify-content: flex-start;
    align-items: center;
  }

  .colleges-card-image {
    height: 200px;
  }

  .college-stats.section, .college-body.section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .college-body-container.container {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .college-body-intro {
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-bottom: 40px;
    display: flex;
  }

  .college-body-courses, .college-introduction.p-1 {
    width: 600px;
  }

  .icon {
    color: var(--white);
  }

  .heading-2 {
    font-size: 30px;
    line-height: 36px;
  }

  .heading-3 {
    font-size: 24px;
    line-height: 30px;
  }

  .heading-4 {
    font-size: 20px;
    line-height: 30px;
  }

  .heading-5 {
    font-size: 18px;
  }

  .form-block {
    width: 600px;
  }

  .section-subheading {
    text-align: center;
    width: 600px;
  }

  .div-block {
    width: 100%;
    display: flex;
  }

  .info-div {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    width: 100%;
    max-width: 927px;
  }

  .info-container {
    padding-left: 24px;
    padding-right: 24px;
  }

  .info-container.container {
    padding-left: 0;
    padding-right: 0;
  }

  .experts-block {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    justify-content: flex-start;
    align-items: center;
  }

  .about-intro-block {
    justify-content: flex-start;
    align-items: center;
  }

  .about-intro-para {
    text-align: center;
    width: 100%;
  }

  .faq-container.container {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .faq-card {
    width: 100%;
  }

  .info-icon {
    width: 40px;
    height: 40px;
  }

  .services-content-heading {
    text-align: center;
  }

  .heading-wrap-center-mo {
    justify-content: flex-start;
    align-items: center;
    min-width: 450px;
  }
}

@media screen and (max-width: 767px) {
  .header.section {
    display: none;
  }

  .container {
    flex-flow: column;
    min-width: 432px;
    max-width: 719px;
    display: flex;
  }

  .header-right-flex {
    width: 100%;
  }

  .header-left-flex {
    display: none;
  }

  .hero-content {
    width: 90%;
    min-width: 432px;
    max-width: 570px;
  }

  .brand {
    padding-left: 0;
  }

  .section-heading, .section-para.p-1 {
    width: 100%;
    min-width: 432px;
    max-width: 600px;
  }

  .absolute-imagge {
    height: 40vh;
  }

  .h-3 {
    font-size: 22px;
    line-height: 120%;
  }

  .h-6 {
    font-size: 16px;
  }

  .h-1 {
    font-size: 48px;
  }

  .h-2 {
    font-size: 40px;
    line-height: 110%;
  }

  .h-5 {
    font-size: 16px;
  }

  .logos-div {
    grid-column-gap: 100px;
    grid-row-gap: 100px;
  }

  .logo {
    height: 80px;
  }

  .services-wrapper {
    grid-template-columns: 1fr;
    width: 100%;
    min-width: 432px;
  }

  .testimonials-wrapper {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: flex;
  }

  .arrows-wrap {
    justify-content: flex-end;
    align-items: center;
  }

  .cta-content {
    width: 85%;
    min-width: 380px;
    max-width: 600px;
  }

  .footer-logo-col {
    width: 60%;
    min-width: 350px;
  }

  .footer-bottom {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .footer-bottom-left {
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .footer-bottom-right {
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
  }

  .hero-content-small {
    min-width: 450px;
    max-width: 500px;
  }

  .contactsdetailsdiv {
    grid-template-columns: 1fr;
  }

  .contactdetailsheading {
    max-width: 500px;
  }

  .map {
    height: 300px;
  }

  .college-stats.section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .college-stats-container.container {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .college-stat {
    width: 100%;
  }

  .college-body-intro {
    padding-bottom: 20px;
  }

  .college-body-courses, .college-introduction.p-1 {
    width: 100%;
    min-width: 432px;
    max-width: 500px;
  }

  .form-block {
    width: 100%;
    max-width: 500px;
  }

  .section-subheading {
    width: 100%;
  }

  .div-block {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
  }

  .info-div {
    flex-flow: column;
  }

  .info-section.section {
    margin-top: 20px;
    margin-bottom: 20px;
    transform: translate(0);
  }

  .about-intro-block {
    width: 100%;
    min-width: 432px;
    max-width: 719px;
  }

  .about-intro-para {
    min-width: 432px;
    max-width: 719px;
  }

  .about-stats {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .about-stat {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .faq-question {
    width: 90%;
  }

  .faq-answer {
    width: 100%;
  }

  .swiper-slide {
    width: 80%;
    min-width: 80%;
    max-width: 400px;
    padding: 24px;
  }

  .swiper-wrapper {
    width: 100%;
    max-width: 100%;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 32px;
  }

  .container {
    min-width: 288px;
    max-width: 447px;
  }

  .container.cta-container {
    padding-left: 40px;
    padding-right: 40px;
  }

  .header-link-block {
    padding-left: 16px;
  }

  .header-link-val {
    font-size: 12px;
  }

  .hero-content {
    width: 100%;
    min-width: 288px;
    max-width: 447px;
  }

  .buttons-container {
    flex-flow: column;
    margin-top: 0;
  }

  .buttons-container.is-center-align {
    flex-flow: wrap;
  }

  .col-50, .section-heading, .section-para.p-1 {
    min-width: 288px;
    max-width: 447px;
  }

  .absolute-imagge {
    min-height: 250px;
    max-height: 300px;
  }

  .h-3 {
    font-size: 22px;
  }

  .h-6 {
    font-size: 16px;
  }

  .p-2 {
    font-size: 14px;
  }

  .section-container {
    min-width: 284px;
    max-width: 464px;
  }

  .p-3 {
    font-size: 12px;
  }

  .h-2 {
    font-size: 36px;
  }

  .section {
    padding-left: 16px;
    padding-right: 16px;
  }

  .heading-wrap {
    width: 100%;
    min-width: 288px;
    max-width: 447px;
  }

  .services-wrapper {
    min-width: 288px;
    max-width: 447px;
  }

  .arrows-wrap {
    justify-content: flex-end;
    align-items: flex-start;
  }

  .arrows {
    width: 40px;
    height: 40px;
  }

  .cta-content, .footer-logo-col {
    width: 100%;
    min-width: 288px;
    max-width: 447px;
  }

  .services-card-top {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .hero-content-small {
    width: 90%;
    min-width: 288px;
    max-width: 447px;
  }

  .contactformcontainer {
    padding: 16px;
  }

  .contactsdetailsdiv {
    width: 90%;
    min-width: 288px;
    max-width: 447px;
  }

  .contactdetailsheading {
    width: 100%;
    min-width: 288px;
    max-width: 447px;
  }

  .contactdetailcard {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .colleges-card-image {
    height: 25vh;
    max-height: 250px;
  }

  .map {
    height: 40vw;
    min-height: 250px;
    max-height: 300px;
  }

  .college-stats.section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .college-body-courses {
    min-width: 288px;
    max-width: 447px;
    padding: 16px 16px 24px;
  }

  .college-introduction.p-1 {
    min-width: 288px;
    max-width: 447px;
  }

  .list-2 {
    padding-left: 20px;
  }

  .about-intro-block, .about-intro-para {
    min-width: 288px;
    max-width: 447px;
  }

  .about-stats {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .heading-wrap-center-mo {
    width: 100%;
    min-width: 288px;
    max-width: 447px;
  }

  .button-icon {
    font-size: 16px;
  }

  .white-arrows-card.bg-white {
    width: 32px;
    height: 32px;
  }

  .swiper-slide {
    width: 90%;
    min-width: 90%;
    max-width: 400px;
    padding: 20px;
  }
}


@font-face {
  font-family: 'Fa Brands 400';
  src: url('../fonts/fa-brands-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa Solid 900';
  src: url('../fonts/fa-solid-900.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}